Crux: BRE/WFE - Task #17895

WSC: appDelete()
15/02/2024 09:40 AM - Sachin Divekar

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Kanchan Barve % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Sprint 15 Mar

Description

Associated revisions

Revision 63ecbb58 - 14/03/2024 07:32 PM - Kanchan
refs : #17895 - AppDelete API with test cases added

Revision 235¢728f - 14/03/2024 07:34 PM - remiges-kanchan
Merge pull request #131 from remiges-kanchan/wsc
refs : #17895 - AppDelete API with test cases added

Revision 214fbcfa - 15/03/2024 11:02 AM - Kanchan
refs : #17895 - Added data chang logfor AppDelete API

Revision 869911d8 - 15/03/2024 11:03 AM - remiges-kanchan

Merge pull request #134 from remiges-kanchan/wsc

refs : #17895 - Added data chang logfor AppDelete API

History

#1 - 17/02/2024 05:03 PM - Shuvam Misra

- Target version set to Sprint 15 Mar

#2 - 12/03/2024 03:21 PM - Aniket Shinde

- Assignee set to Aniket Shinde

#3 - 14/03/2024 03:20 PM - Kanchan Barve

- Assignee changed from Aniket Shinde to Kanchan Barve

#4 - 14/03/2024 03:20 PM - Kanchan Barve

- Status changed from New to In Progress

#5 - 14/03/2024 07:35 PM - Kanchan Barve
- % Done changed from 0 to 80

- Status changed from In Progress to Testing
¢ appDelete api completed with test cases

¢ realm implementation is pending

#6 - 15/03/2024 09:04 PM - Kanchan Barve
- % Done changed from 80 to 100

e realm implementation completed
#7 - 15/03/2024 09:05 PM - Kanchan Barve

- Status changed from Testing to Closed
